My name is Marvin Pascual. I'm a shy type person.

My bootcamp experience so far is slightly confusing but also happy every time there I learned coding. 

I've been working for the logistics industry for 2 years but right now I stop working so that I can focus on this bootcamp.